/* STYLES */
html{
	background: #eee;
}

body{
	font: 1em verdana, sans-serif;
	border: solid 1px #ccc;
	background: #fff;
}

aside {
	/* border: solid 1px #F88; */
}

section {
	/* border: solid 1px #8F8; */
}

footer {
	font-size: .8em;
}

a.button, a.button:visited{
	display: inline-block;
	border: solid 1px #333;
	padding: .5em;
	font-weight: bold;
	background: #fe7d00;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px #333;
}

a.button:hover{
	background: #feb500;
	text-shadow: -1px -1px #000, 1px 1px #000, 1px -1px #000, -1px 1px #000;
}

h1, h2, h3 {
	color: #555;
}

legend {
	font-size: .9em;
	color: #222;
}

fieldset + fieldset {
	margin-top: .7em;
}

input[type="number"] {
	text-align: right;
}

button.btn-icon {
	display: inline-block;
	width: 28px;
	height: 25px;
	vertical-align: middle;
}
button.btn-icon img {
	vertical-align: middle;
}

.warning {
	font-size: .8em;
	color: #E00;
}

/* MEP */

body{
	display: block;
	width: auto;
	max-width: 1200px;
	height: auto;
	margin: 4em auto;
	padding: 0 1em 1em 1em;
}

hr {
	display: block;
	margin: 1em;
	height: 1px;
	border: none;
	clear: both;
}

header {
	box-sizing: border-box;
	padding: .5em;
}

aside, section {
	box-sizing: border-box;
	padding: .5em;
	width: 100%;
}

aside > :first-child, section > :first-child {
	margin-top: 0 !important;
}

img.icon{
	vertical-align: bottom;
}

.canvasjs-chart-credit{
	display: none;
}

@media only screen and (min-width: 700px) {

	#main {
		display: flex;
		justify-content: center;
	}
	
	aside {
		/* float: left; */
		width: 30%;
		min-width: 12em;
		max-width: 25em;
	}
	
	section {
		/* float: left; */
		width: 70%;
	}

}

/* Graphique */
